﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>hoja9ej2</title>
<style>
	div#container{
				   width:1000px;
				   height:1000px;
	}
	div#header{
				width:998px;
				height:100px;
				border:2px black solid;
				text-align:center;
				background-color:aquamarine;
	}
	div#navigation{
					width:248px;
					height:996px;
					border-right:2px black solid;
					border-bottom:2px black solid;
					border-left:2px black solid;
					text-align:center;
					float:left;
					background-color:aqua;
	}
	div#content{
				width:498px;
				height:996px;
				border-bottom:2px black solid;
				border-right:2px black solid;
				float:left;
				text-align:center;
				background-color:bisque;

		
	}
	div#linklist{
					width:246px;
					height:996px;
					border-right:2px black solid;
					border-bottom:2px black solid;
					float:left;
					text-align:center;
					background-color:lavender;

	}
	div#footer{
					width:498px;
					height:40px;
					border-top:2px black solid;
					float:left;
					position:relative;
					top:454px;
					background-color:greenyellow;
	}


	#header p{
				padding-top:25px;
				font-family:Arial, Helvetica, sans-serif;
	}
	#navigation p{
					padding-top:450px;
					font-family:Arial, Helvetica, sans-serif;
	}
	#content p{
					padding-top:450px;
					font-family:Arial, Helvetica, sans-serif;
	}
	#linklist p{
					padding-top:450px;
					font-family:Arial, Helvetica, sans-serif;
	}
	#footer p{
					font-family:Arial, Helvetica, sans-serif;
					padding-bottom:400px;

	}				

</style>
</head>
<body>
	<div id="container">
		<div id="header"><p>HEADER</p></div>
		<div id="navigation"><p>NAVIGATION</p></div>
		<div id="content">
			<p>CONTENT</p>
			<div id="footer"><p>FOOTER</p></div>
		</div>
		<div id="linklist"><p>LINKLIST</p></div>
	</div>
</body>

</html>
